Summary: Icon box for the XFce4 Desktop Environment
Name: xfce4-iconbox
Version: 4.2.0
Release: 1
License: GPL
URL: http://www.xfce.org/
Source0: ftp://ftp.berlios.de/pub/xfce-goodies/%{name}-%{version}.tar.bz2
Group: User Interface/Desktops
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
Requires: libxfcegui4 >= %{version}
Requires: libxfce4mcs >= %{version}
BuildRequires: pkgconfig
BuildRequires: gettext
BuildRequires: libxfcegui4-devel >= %{version}
BuildRequires: libxfce4mcs-devel >= %{version}
BuildRequires: xfce-mcs-manager-devel >= %{version}

%description
xfce-iconbox shows icons for running programs.

%prep
%setup -q

%build
%configure

make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT

make install DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-,root,root, 0755)
%doc README TODO ChangeLog NEWS COPYING AUTHORS
%{_bindir}/*
%{_libdir}/xfce4/mcs-plugins
%{_datadir}/applications/*
%{_datadir}/icons/hicolor/*/*/*

%changelog
* Fri Jan 28 2005 Than Ngo <than@redhat.com> 4.2.0-1
- 4.2.0

* Wed Sep 01 2004 Than Ngo <than@redhat.com> 4.0.6-2
- use find_lang macro
- get rid of useless static library

* Tue Aug 17 2004 Than Ngo <than@redhat.com> 4.0.6-1 
- Initial packaging for Fedora Core 3

